/*Font styles used for the site*/
body {  
	font-family: 'Satoshi-Variable';
	font-size:1rem;
	line-height:1.2;
	font-weight:400;
	font-variation-settings: 'wght' 400;
	color:var(--body_colour,#000);
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour,#E6323C);
	text-decoration:underline;
	text-underline-offset: 2px;
}
a:hover {
	color:var(--link_colour_hover,#E6323C);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-weight:700;
	font-variation-settings: 'wght' 700;
	line-height:1.1;
    margin-bottom: .5rem;
}
h1,.h1{
	font-size:1.6875rem;
}
h2,.h2{
	font-size:1.4375rem;
}
h3,.h3{
	font-size:1.1875rem;
	font-weight:600;
	font-variation-settings: 'wght' 600;
	margin-top:1.14em;
}
h4,.h4{
	font-size:1.125rem;
}
h5,.h5{
	font-size:1.0625rem;
}
h6,.h6{
	font-size:1rem;
}
.text-lrg {
	font-size:1.6875rem;	
}
.text-sml {
	font-size:0.8125rem;	
}
p {
	margin-bottom:1em;
}
strong {
	font-weight:700;
	font-variation-settings: 'wght' 700;	
}
table {
	width:100%;
	margin-bottom:1em;
    border-width: 0;
}
table th,
table td{
	text-align:left;
	border-width:0;
	border-top-width:1px;
	border-bottom-width:1px;
}
tbody, td, tfoot, th, thead, tr {	
    border-width: 0px;
	border-top-color:var(--body_colour);
	border-bottom-color:var(--body_colour);
}
tbody, td, tbody, th {
    padding: 0.875rem 0.875rem;
	line-height:1.1;
}
table th{
	font-weight:700;
	font-variation-settings: 'wght' 700;
}
table td{
	border-bottom-color:rgba(30, 30, 30, 0.5);
}
/*Button*/
.arrowLink > a,
a.arrowLink {
	display: inline-block;
    padding-right: 1.95em;
    min-height: 1.5em;
    position: relative;
    text-underline-offset: 0.2em;
    line-height: 1.5;
	text-decoration:none;
}
.arrowLink > a:after,
a.arrowLink:after {
	content:'';
	width:1.5em;
	height:1.5em;	
	display:inline-block;
	background:currentColor;
	mask-image:url(../images/arrow.svg);
	mask-size:contain;
	mask-position:center;
	mask-repeat:no-repeat;
	margin-left:0.25em;
	position:absolute;
	right:0;
	top:0;
}
.arrowLink > a:hover,
a.arrowLink:hover {
	text-decoration:underline;	
}
.blockButton > a,
a.button{
	display: inline-block;
    color: var(--button_colour,#fff);
    border: solid 1px var(--button_border_colour,#000);
    background: var(--button_bg,#000);
	text-decoration:none!important;
    line-height: 1.1em;
    padding: 0.6em 1.2em;
    position: relative;
    transition: 300ms;
	font-weight:500;
	font-variation-settings: 'wght' 500;
	border-radius:2rem;
}
p .blockButton > a {
	margin-top:1em;
}
.blockButton> a:hover,
a.button:hover {
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
	border-color:var(--button_border_hover,#000);
	text-decoration:none;
}
.blockButton> a:focus,
a.button:focus {
	outline:0;
}
.blockButton.arrowButton > a,
a.button.arrowButton,
a.button.newWindow{
	padding-right:2.7em;
}
.blockButton.arrowButton > a:after,
a.button.arrowButton:after{
	content:'';
	width:1em;
	height:1.1em;	
	display:inline-block;
	background:currentColor;
	mask-image:url(../images/arrow.svg);
	mask-size:contain;
	mask-position:center;
	mask-repeat:no-repeat;
	vertical-align:middle;
	position:absolute;
	right:1em;
    top: 50%;
	margin-top:-0.5em;
}
a.button.newWindow:after{
	content: '';
    width: 0.8em;
    height: 1em;
    display: inline-block;
    background: currentColor;
    mask-image: url(../images/new_window.svg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    vertical-align: middle;
    position: absolute;
    right: 1em;
    top: 50%;
	margin-top:-0.5em;
}
a.squareButton,
.squareButton a {
	--button_bg : transparent;
	--button_colour : var(--link_colour);
	display: inline-block;
    color: var(--button_colour,#fff);
    border: solid 2.5px var(--button_colour,#000);
    background: var(--button_bg,#000);
	text-decoration:none;
    line-height: 1.1em;
    padding: 0.7em 1.2em;
    position: relative;
    transition: 300ms;
	font-weight:700;
	font-variation-settings: 'wght' 700;
	padding-right:3.2em;
	border-radius:3px;
}
a.squareButton:after,
.squareButton a:after {
	content:'';
	width:1em;
	height:1em;	
	display:inline-block;
	background:currentColor;
	mask-image:url(../images/arrow.svg);
	mask-size:contain;
	mask-position:center;
	mask-repeat:no-repeat;
	vertical-align:middle;
	position:absolute;
	right:1em;
	top:0.7em;
}
.squareButton> a:hover,
a.squareButton:hover {
	background:var(--button_bg_hover,#000);
	color:var(--button_colour_hover,#fff);
	border-color:var(--button_colour_hover,#000);
}
a.discoverButton {
	color:var(--button_bg,#000);
	display:inline-block;
	position:relative;
	min-height:54px;
    padding-bottom: 70px;
	text-decoration:none;
}
a.discoverButton:after {
	content:'';
	width:54px;
	height:54px;	
	display:inline-block;
	background:var(--button_bg,#000);
	mask-image:url(../images/circleArrow.png);
	mask-size:contain;
	mask-position:center;
	mask-repeat:no-repeat;
	vertical-align:middle;
	position:absolute;
	left:0;
	bottom:5px;
}
a.discoverButton:hover {
	color:var(--button_bg,#000);
}
a.discoverButton:hover:after {
	background:var(--button_bg_hover,#000);
}
blockquote {
	font-style:normal;
	font-size:1.125rem;
	font-weight:700;
	font-variation-settings: 'wght' 700;
	padding:2em 0.2em 2em 3.245em;
	text-align:left;
	border-left:solid 2.5px var(--body_colour_alt);
	color:var(--body_colour_alt);
	margin:1.5em 0;
	position:relative;
	max-width:740px;
}
blockquote:before,
blockquote:after {
	content:'';
	display:block;
	position:absolute;
	width:2.6em;
	height:1.9em;
	background:currentColor;
	mask-image:url(../images/quote.svg);
	mask-size:contain;
	mask-position:center;
	mask-repeat:no-repeat;
}
blockquote:before {
	top:0;
	left:3.245em;
}
blockquote:after {
	bottom:0;
	right:0.2em;
    transform: rotate(180deg);
}
blockquote cite{
	font-style:normal;
	font-size:0.8125rem;
	color:var(--body_colour,#000);
	display:block;
	font-weight:400;
    font-variation-settings: 'wght' 400;
	margin-bottom:-4em;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery  .gallery-icon  {
	position:relative;
	width:100%;
	padding-top:100%;
	position:relative;
	
}
.gallery  .gallery-icon img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width:768px){
	a.discoverButton {
		padding-right: 65px;
		padding-bottom:0;		
	}
	a.discoverButton:after {
		left:auto;
		bottom:auto;
		right:0;
		top:50%;
		transform:translateY(-50%);
	}
}
@media (min-width:992px){
	body {
		font-size:1.25rem;
	}
	h1,.h1{
		font-size:3.75rem;
	}
	h2,.h2{
		font-size:3.125rem;
	}
	h3,.h3{
		font-size:2.625rem;
	}
	h4,.h4{
		font-size:2.125rem;
	}
	h5,.h5{
		font-size:1.75rem;
	}
	h6,.h6{
		font-size:1.5rem;
	}
	.text-lrg {
		font-size:4rem;
	}
	.text-sml {
		font-size:1rem;	
	}
	blockquote {
		font-size:2.125rem;
	}
	blockquote cite{
		font-size:1rem;	
	}
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}